[Netty]
Netty_ip = 47.112.106.146
Netty_port = 94
Netty_IdName = Netty

[PIS]
PIS_ip = 192.168.31.95
PIS_port = 9082
PIS_IdName = PIS

[MySql]
sql_ip = 127.0.0.1
sql_port = 3306
user = root
password = 123456
character = utf8mb4

[USER]
device_id = 1



